* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Шрифт */
@font-face {
    font-family: "Leonardo Hand F";
    src: local("Leonardo Hand F"),
        url("/font/Leonardo Hand F.ttf") format("ttf"),
}

.button-wrapper {
    display: flex;
    max-width: 100%;
    justify-content: center;
}

.header {
    background-color: #141414;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 60px 0;
    margin: auto;
    width: 100%;
    padding: 60px 147px;

}

.header__menu {
    display: flex;
    justify-content: space-between;
}

.header__link {
    font: 400 20px/26px 'Poiret One', sans-serif;
    margin-left: 50px;
    position: relative;
}

.header__link:hover::after {
    content: "";
    display: block;
    top: 37px;
    height: 1px;
    background-color: white;
    width: 100%;
    position: absolute;
}

/* Скрытые письмена */
.hidden-letters {
    position: absolute;
    opacity: 10%;
    display: flex;
    flex-direction: column;
    text-align: center;
    right: 30px;
    top: 0px;
    align-content: flex-end;
    transition: ease-in-out 1s;
    transform: translateY(-20px);
}

.hidden-letters:hover {
    opacity: 100%;
}

.hidden-letters__text {
    font: 400 38px/44px 'Leonardo Hand F', serif;
    color: #000;
    text-shadow: -7px -5px 1px rgba(0, 0, 0, 0.15);
}

.hidden-letters__text_medium {
    font-size: 18px;
    line-height: 22px;
}

.hidden-letters__text_small {
    font-size: 16px;
    line-height: 19px;
}


.avatar {
    display: none;
}

@media (max-width:992px) {
    .avatar {
        display: block;
        width: 30%;
    }
}


/* about-me  */

.about-me {
    /* border-bottom: 10px solid #232323; */
    background-color: #F9F9F9;
    position: relative;
}

.about-me__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 60px;
}



.about-me__title {
    font-size: 50px;
}

@media (max-width:992px) {
    .about-me__title {
        font-size: 30px;
    }
}

.about-me__description {
    font-size: 20px;
    max-width: 520px;
}

@media (max-width:992px) {
    .about-me__description {
        font-size: 20px;
        max-width: 100%;
    }
}


.about-me__h3 {
    font: 400 23px/28px 'lato', sans-serif;
    color: #292929;
    margin-bottom: 14px;
}

.about-me__photo-wrapper {
    max-width: 40%;
    position: relative;
}

@media (max-width:992px) {
    .about-me__photo-wrapper {
        display: none;
    }
}

.about-me__photo {
    transform: translate(0px, 16px);
}

.about-me__content {}

.about-me__buttons-wrapper {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    max-width: 490px;
}

.button {
    padding: 20px 35px;
    text-decoration: none;
    font: 700 20px/24px 'Poiret One', sans-serif;
    border: 2px solid #141414;
    position: relative;
    overflow: hidden;
}

.button:hover::after {
    content: "";
    display: block;
    width: 20px;
    height: 200px;
    margin-left: 50px;
    background: #fff;
    background: linear-gradient(to bottom,
            rgba(255, 255, 255, 0.5) 0%,
            rgba(255, 255, 255, 1) 50%,
            rgba(255, 255, 255, 0.5) 100%);
    left: -40px;
    top: -100px;
    z-index: 1;
    transform: rotate(45deg);
    position: absolute;
    animation: movingFlare 3s ease-in-out infinite;
}

@keyframes movingFlare {
    0% {
        left: -30px;
        margin-left: 0px;
    }

    30% {
        left: 110%;
        margin-left: 80px;
    }

    100% {
        left: 110%;
        margin-left: 80px;
    }
}

.button_black {
    background-color: #141414;
    color: white;
}

.button_black:hover {
    background-color: #141414;
    color: #c0945c;
}

.button_transparent {
    color: #141414;
}

.about-me__decoration-wrapper {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}

.about-me__triangle {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 20%;
}

@media (max-width:992px) {
    .about-me__triangle {
        display: none;
    }
}

/* Кнопка меню слева */

.menu-button {
    display: flex;
    align-content: center;
    top: 117px;
    position: absolute;
    height: 200px;
    transform: translateX(-30px);
    transition: ease-in-out 0.8s;
}

.menu-button:hover {
    transform: translateX(0px);
}

.menu-button-background {
    background: #E8E8E8;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

.menu-button__link {
    display: block;
    color: #141414;
    padding: 17px 21px;
    border: 2px solid #141414;
    margin-top: 53px;
    transform: translateX(45px);
    background-color: white;
    font-size: 15px;
    line-height: 48px;
    font-family: 'Poiret One';
}

/* Кнопка соцсетей */

.button-social {
    position: absolute;
    right: 0;
}

.button-social__link-wrapper {
    background: #E8E8E8;
    padding: 20px;
    border-bottom-left-radius: 30px;
    transition: ease-in-out 1s;
    display: flex;
}

@media (max-width:992px) {
    .button-social__link-wrapper {
        padding: 10px;
    }
}



.button-social__link-wrapper:hover {
    background: #232323;
}

.button-social__link {
    display: block;
}

.button-social__icon {
    padding: 0 5px;
    mix-blend-mode: normal;
}

/* Адаптивность первый слайд 

@media (min-width: 320px) {}
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}

*/









/* Портфолио */

.portfolio {
    margin: 0 auto;
    max-width: 1146px;
}

.portfolio__wrapper {
    display: flex;
    justify-content: space-between;
    max-width: 1146px;
    margin: 0 auto;
    position: relative;
}

.portfolio__item {
    display: flex;
    flex-direction: column;
    text-align: center
}

.portfolio__item-photo-wrapper {
    max-width: 262px;
}

.portfolio__item-photo {
    width: 100%;
}

.portfolio__item-title {
    margin-top: 30px;
}

/* Навигация слайдера*/

.navigation-button__wrapper {
    max-width: 94px;
    display: flex;
    justify-items: center;
    margin: 60px auto;
}

.navigation-button {
    display: flex;
    align-content: center;
    justify-content: space-between;
    width: 94px;
}

/* intrroduction*/

.intrroduction {
    background: #F9F9F9;
}

.intrroduction__content-wrapper {
    max-width: 1146px;
    margin: auto;
    padding: 100px 0;
}

.intrroduction__column-wrapper {
    display: flex;
    justify-content: space-between;
}

.intrroduction__column {
    max-width: 361px;
}

/* courses */
.courses__wrapper {
    max-width: 1146px;
    margin: auto;
    padding: 100px 0;
}

.courses__row {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.intrroduction__text {
    margin-bottom: 20px;
}

.courses__item {
    width: 205px;
    flex-shrink: 0;
    text-align: center;
    margin-right: 30px;
}

.courses__item:last-child {
    margin-right: none;
}

.courses__item-image {
    width: 100%;
}



/* divider */

.divider {
    height: 46px;
    background-image: url(https://o-technology.ru/wp-content/themes/new/img/bastet/devider-image.svg);
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 340px;
    margin: 60px auto;
}

.divider__text {
    font: 400 20px/23px 'Poiret One', sans-serif;
    color: #949494;
    display: block;
}

.our-clients {
    max-width: 1146px;
    margin: auto;
}

.our-clients__wrapper {
    display: grid;
    grid-template-columns: repeat(6, 142px);
    grid-gap: 58px;
}

.our-clients__item {
    mix-blend-mode: luminosity;
}

.our-clients__item:hover {
    mix-blend-mode: inherit;
}

/* .bastet-carusel {
    max-width: 262px;
} */

.bastet-slyder {
    max-width: 90%;
    margin: auto;
    padding-top: 60px;
}

.bastet-form-control {
    max-height: 35px;
    height: 30px;
    background-color: #fff;
}





/* Адаптивность первый слайд 

@media (min-width: 320px) {}
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}

*/

/* Карточный свайпер */
/* 
.swipercard {
    width: 240px;
    height: 320px;
}


.swiper-slide-card {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 18px;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.swiper-slide:nth-child(1n) {
    background-color: rgb(206, 17, 17);
}

.swiper-slide:nth-child(2n) {
    background-color: rgb(0, 140, 255);
}

.swiper-slide:nth-child(3n) {
    background-color: rgb(10, 184, 111);
}

.swiper-slide:nth-child(4n) {
    background-color: rgb(211, 122, 7);
}

.swiper-slide:nth-child(5n) {
    background-color: rgb(118, 163, 12);
}

.swiper-slide:nth-child(6n) {
    background-color: rgb(180, 10, 47);
}

.swiper-slide:nth-child(7n) {
    background-color: rgb(35, 99, 19);
}

.swiper-slide:nth-child(8n) {
    background-color: rgb(0, 68, 255);
}

.swiper-slide:nth-child(9n) {
    background-color: rgb(218, 12, 218);
}

.swiper-slide:nth-child(10n) {
    background-color: rgb(54, 94, 77);
} */

/* Адаптивный свайпер */

.swiper-responsive {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: auto;
}

.swiper-slide-responsive {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: block;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Веб-дизайн */

.bastet-conteiner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 15px
}

@media (max-width:992px) {
    .bastet-conteiner {
        max-width: 960px
    }
}

@media (max-width:768px) {
    .bastet-conteiner {
        max-width: none
    }
}

.bastet-img {
    max-width: 100%;
}

/* Веб-дизайн-1 */
.web-design__odin {
    display: flex;
    justify-content: center;
}

@media (max-width:768px) {
    .web-design__odin {
        flex-wrap: wrap-reverse;
    }
}

.web-design-column__left {
    max-width: 50%;
}

@media (max-width:768px) {
    .web-design-column__left {
        max-width: none;
    }
}

/* Свайпер вебдизайн услуги */

.swiper-slide-webdizign {
    font-size: 18px;
    background: #fff;
    display: block;
    justify-content: center;
    border-radius: 25px;
    border: 1px solid #E0E0E0;
    padding: 0px 0px 50px 0px;
}

.webdizgn-content-wrapper {
    padding: 15px;
    min-height: 400px;
}

@media (max-width:768px) {
    .webdizgn-content-wrapper {
        padding: 15px;
        min-height: 200px;
    }
}

.webdizign-price {
    padding: 15px;
    background-color: #F2F2F2;
    position: absolute;
    left: 0;
    bottom: 0;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

.webdizgn-img-wrapper {
    height: 200px;
    width: 100%;
    background-color: #F2F2F2;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}

.bastet-uslugi-img {
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}

/* Веб-дизайн программы */

.web-design__program-wrapper {
    display: flex;
}

.web-design__program-items {
    display: flex;
    padding: 15px;
    align-items: center;
}

.bastet-program-img {
    width: 40px;
    margin-right: 10px;
}

/* Веб-дизайн портфолио */

.swiper-slide-portfolio {
    display: flex;
    justify-content: space-between;
    background-color: #fefefe;
}

@media (max-width:992px) {
    .swiper-slide-portfolio {
        flex-direction: column;
    }
}

.portfolio__items {
    padding: 10px;
    border: 1px solid #000;
    border-radius: 4px;
    min-width: 100px;
    text-align: center;
}

@media (max-width:460px) {
    .portfolio__items {
        padding: 0px;
    }
}

.portfolio-items-wrapper {
    background-color: #faf9f9;
    padding: 20px;
    max-width: 220px;
}

@media (max-width:480px) {
    .portfolio-items-wrapper {
        padding: 10px;
        max-width: none;
    }
}


@media (max-width: 360px) {
    .portfolio-items-wrapper {
        margin-top: 20px;
    }
}

.portfolio-img-wrapper {
    max-width: 50%;
}

@media (max-width:992px) {
    .portfolio-img-wrapper {
        max-width: 100%;
    }
}

.rew {
    position: absolute;
    bottom: 15px;
    left: 15px;
    font-style: italic
}

.bastet-review-img {
    width: 300px;
}

.portfolio-content-column-wrapper {
    display: flex;
    justify-content: space-between;
}

@media (max-width:360px) {
    .portfolio-content-column-wrapper {
        flex-direction: column;
    }
}

.portfolio-content-wrapper__reviews {
    display: block;
    width: 300px;
    position: relative;
    overflow: hidden;

}


.rrr {
    position: absolute;
    /* height: 120px; */
    z-index: 80;
    bottom: 5px;
    left: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    border-left: 1px solid #c0945c;
}

@media (max-width:460px) {
    .rrr {
        -webkit-line-clamp: 6;
    }
}

@media (max-width:530px) {
    .rrr {
        -webkit-line-clamp: 9;
    }
}

@media (max-width:460px) {
    .rrr {
        -webkit-line-clamp: 5;
    }
}

@media (max-width:360px) {
    .rrr {
        -webkit-line-clamp: 10;
    }
}


.r {
    font-size: 12px;
    padding-left: 12px;
    max-width: 270px;
    font-style: italic;
    line-height: 14px;
}

@media (max-width:460px) {
    .r {
        padding-right: 10px;
    }
}

.smotret {
    display: block;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 4px;
    min-width: 100px;
    text-align: center;
}


.menu-button-test {
    display: flex;
    align-content: center;
    bottom: 0px;
    position: absolute;
    height: 100%;
    width: 100%;
    transform: translateY(320px);
    transition: ease-in-out 0.8s;
    background-color: rgb(255, 255, 255);
    border-left: 1px solid #c0945c;
    background-image: url(https://olga-onofrey.ru/wp-content/themes/new/img/bastet/web-design/otzivi.svg);
    background-repeat: no-repeat;
}

.menu-button-test:hover {
    transform: translateY(0px);
    border-left: 1px solid #c0945c;
}

.vsplivashka {
    font-size: 14px;
    padding: 55px 20px 20px 20px;
}

.otziv {
    width: 131px;
}


/* Преимущества */

.preimushestva__column-wrapper {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 767px) {
    .preimushestva__column-wrapper {
        display: block;
    }
}

.preimushestva__column {
    width: 30%;
    padding: 40px;
    border: 1px solid #C0945C;
}

@media (max-width:831px) {
    .preimushestva__column {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    .preimushestva__column {
        margin: 15px 0 15px 0;
        width: 100%;
    }
}


.bastet-devider {
    height: 60px;
}

/* Обсудить проект */

.bastet-conteiner-fullwidh {
    background-color: #1F1F1F;
}

.bastet-conteiner-fullwidh:hover {
    background-color: #181719;
}

.obsudit__column-wrapper {
    display: flex;
    justify-content: space-between;
    color: #fff;
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 15px 50px 15px;
}



@media (max-width:992px) {
    .obsudit__column-wrapper {
        max-width: 960px
    }
}

@media (max-width:768px) {
    .obsudit__column-wrapper {
        max-width: none
    }
}

@media (max-width:490px) {
    .obsudit__column-wrapper {
        display: block;
    }
}

.bastet-button {
    font-family: Poiret One;
    padding: 20px 15px;
    color: #fff;
    border: 1px solid #fff;
    font-size: 24px;
    margin-left: 50px;
}

@media (max-width:768px) {
    .bastet-button {
        font-size: 16px;
    }
}

@media (max-width: 540px) {
    .bastet-button {
        margin-left: 15px;
    }
}

.bastet-button:hover {
    background-color: #c0945c;
    color: #fff;
    border: 1px solid #c0945c;
}



.obsudit__column {
    display: flex;
    align-items: center;
}

.obsudit__column-left {
    width: 30%;
}

@media (max-width:992px) {
    .obsudit__column-left {
        width: 40%;
    }
}

@media (max-width:490px) {
    .obsudit__column-left {
        width: 100%;
        text-align: center;
    }
}


@media (max-width:490px) {
    .obsudit__column-right {
        justify-content: center;
        padding-top: 20px;
    }
}



.obsudit-title {
    font-family: Poiret One;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@media (max-width:1200px) {
    .obsudit-title {
        font-size: 30px;
    }
}

@media (max-width:768px) {
    .obsudit-title {
        font-size: 24px;
    }
}

@media (max-width:490px) {
    .obsudit-title {
        font-size: 24px;
    }
}

.obsudit__price {
    font-size: 30px;
}

@media (max-width:768px) {
    .obsudit__price {
        font-size: 20px;
    }
}

/* FAQ */

.faq__column-wrapper {
    display: flex;
    justify-content: space-between;
}

@media (max-width:992px) {
    .faq__column-wrapper {
        display: block;
    }
}

.faq__column {
    width: 50%;
}

@media (max-width:992px) {
    .faq__column {
        width: 100%;
    }
}

/* Слайдер курсы */

.kurs-img-wrapper {
    width: 100%;
    padding: 10px;
}

@media (max-width:768px) {
    .kurs-img-wrapper {
        width: 50%;
    }
}

.kurs-content-wrapper {
    padding: 15px;
    min-height: 370px;
}

@media (max-width:768px) {
    .kurs-content-wrapper {
        padding: 15px;
        min-height: 300px;
    }
}


.kurs__detalization-title {
    font-size: 16px;
    color: #c0945c;
}

.kurs__detalization-description {
    font-size: 14px;
    color: #c0945c;
    padding-left: 10px;
}

/* Этапы */

.etapi__column-wrapper {
    display: block;
}

@media (max-width: 767px) {
    .etapi__column-wrapper {
        display: block;
    }
}


.etapi__item {
    width: 100%;
    padding: 40px;
    border: 1px solid #E0E0E0;
    margin-bottom: 30px;
    border-radius: 25px;
    display: flex;
}

@media (max-width: 767px) {
    .etapi__item {
        display: block;
    }
}

@media (max-width: 460px) {
    .etapi__item {
        padding: 20px;
    }
}




@media (max-width:831px) {
    .etapi__column {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    .etapi__column {
        margin: 15px 0 15px 0;
        width: 100%;
    }
}

.etapi__number {
    display: flex;
    align-items: center;
    min-width: 150px;
}

.etapi__number-text {
    font-family: "Poiret One", sans-serif;
    margin-top: 0;
    color: #000000;
    font-weight: 400;
    -webkit-font-smoothing: auto;
    line-height: 1.5;
    font-size: 36px;
}

.etapi__content {
    border-left: 1px solid #C0945C;
    padding-left: 20px;
}


/* Формирование стоимости */

.fstoimost__column-wrapper {
    display: block;
}

@media (max-width: 767px) {
    .fstoimost__column-wrapper {
        display: block;
    }
}


.fstoimost__item {
    width: 100%;
    padding: 40px;
    border: 1px solid #E0E0E0;
    margin-bottom: 30px;
    display: flex;
}

@media (max-width: 767px) {
    .fstoimost__item {
        display: block;
    }
}

@media (max-width: 460px) {
    .fstoimost__item {
        padding: 20px;
    }
}




@media (max-width:831px) {
    .fstoimost__column {
        padding: 20px;
    }
}

@media (max-width: 767px) {
    .fstoimost__column {
        margin: 15px 0 15px 0;
        width: 100%;
    }
}

.fstoimost__number {
    display: flex;
    align-items: center;
    min-width: 30%;
}

.fstoimost__number-text {
    font-family: "Poiret One", sans-serif;
    margin-top: 0;
    color: #000000;
    font-weight: 400;
    -webkit-font-smoothing: auto;
    line-height: 1.5;
    font-size: 36px;
}

.fstoimost__text {
    font-size: 16px;
}








/* Стрелки */


.swiper-button-next {
    margin-right: -50px;
    color: #000;
}

.swiper-button-prev {
    margin-left: -50px;
    color: #000;
}

@media (max-width: 767px) {
    .swiper-button-prev {
        margin-left: 0px;
    }

    .swiper-button-next {
        margin-right: 0px;
    }
}

.strelki {
    position: relative;
}


/* Карты */

.rf-map,
.rf-map * {
    box-sizing: border-box;
}

.rf-map {
    position: relative;
    max-width: 980px;
    margin: auto;
    padding: 20px;
}

.rf-map .district b {
    position: absolute;
    z-index: 5;
    width: 18px;
    height: 18px;
    background: rgba(51, 122, 183, 0.9);
    border-radius: 50%;
    left: 6px;
    top: 18px;
    transition: all 0.3s;
}

.rf-map .district span {
    position: absolute;
    z-index: 5;
    top: 20px;
    left: 30px;
    font-size: 13px;
    font-weight: bold;
    font-family: Tahoma, sans-serif;
    line-height: 1;
    color: #337AB7;
}

.rf-map .district {
    display: none;
}

.rf-map.open .district b {
    top: 0;
    left: 0;
    border-radius: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2), 0 16px 20px rgba(0, 0, 0, 0.2);
}

.rf-map.open .district span {
    color: #FFF;
}

.rf-map svg {
    width: 100%;
    height: 100%;
    filter: drop-shadow(0 5px 12px rgba(0, 0, 0, 0.5));
}

.rf-map path {
    stroke: #FFFFFF;
    stroke-width: 1;
    stroke-linejoin: round;
}

.rf-map [data-code] {
    fill: #337AB7;
    transition: fill 0.2s;
}

.rf-map [data-code]:hover {
    fill: #0180ef;
}

.rf-map .district-text {
    display: none;
    position: absolute;
    z-index: 6;
    left: 0;
    top: 60px;
    width: calc(100% - 20px);
    height: calc(100% - 90px);
    padding: 0 20px;
    overflow: auto;
    color: #FFF;
    font-size: 13px;
    font-family: Verdana, sans-serif;
}

.rf-map .close-district {
    opacity: 0;
    z-index: 6;
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    line-height: 1;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
    transition: opacity 1s;
    pointer-events: none;
}

.rf-map.open .close-district {
    opacity: 1;
    pointer-events: initial;
}

.rf-map .district-links {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}

.rf-map .district-links div {
    font-size: 13px;
    font-family: Verdana, sans-serif;
    padding: 4px;
}

.rf-map .district-links div:after {
    content: " | ";
    color: #337AB7;
}

.rf-map .district-links div:last-child:after {
    content: "";
}

.dropfill {
    fill: #337AB7 !important;
}

.mainfill {
    fill: #1d4567 !important;
}

@media (min-width:768px) {
    .rf-map .district b {
        width: 28px;
        height: 28px;
        left: 6px;
        top: 28px;
    }

    .rf-map .district span {
        top: 30px;
        left: 46px;
        font-size: 20px;
        font-weight: normal;
    }

    .rf-map .district-text {
        left: 30px;
        top: 80px;
        width: calc(100% - 60px);
        height: calc(100% - 130px);
        font-size: 16px;
    }

    .rf-map .close-district {
        width: 60px;
        height: 60px;
        font-size: 60px;
    }

    .rf-map .district-links {
        display: none;
    }
}

/* Цвета регионов */
.rf-map [data-code="RU-CR"] {
    fill: #7EAAB2;
    cursor: pointer;
}

.rf-map [data-code="RU-SAR"] {
    fill: #116f21;
    cursor: pointer;
}

.rf-map [data-code="RU-SA"] {
    fill: #d17520;
    cursor: pointer;
}

.rf-map [data-code="RU-KO"] {
    fill: #901aad;
}

.rf-map [data-code="RU-CR"]:hover {
    fill: #6C949B;
}

.rf-map [data-code="RU-SAR"]:hover {
    fill: #1bad33;
}

.rf-map [data-code="RU-SA"]:hover {
    fill: #e3954b;
}

.rf-map [data-code="RU-KO"]:hover {
    fill: #bf37e1;
}

/* Мое дополнение */

.district-content {
    display: grid;
    grid-template-columns: 40% 60%;
}

.gerb {
    width: 100%;
}

.map__text {
    padding-left: 20px;
    color: #fff;
}

/* Карты конец */



/* Карты бизиленд */


/* ------------------------------- PLAN ------------------------------- */

#plan_section {
    padding-top: 100px;
    padding-bottom: 100px;
}

#plan_section .container_primary {
    padding: 0 20px;
}

.plan_section {
    overflow: inherit;
    position: relative;
}

.plan_title {
    display: none;
}

#plan_wrapper {
    width: 100%;
    display: block;
}

#plan_left {
    width: 100%;
    padding-bottom: 10px;
}

#plan_left>.header_info_btn {
    margin: auto 0 0 0;
    height: 50px;
    line-height: 50px;
    width: 100%;
    padding: 0 10px;
    font-size: 14px;
    white-space: nowrap;
    max-width: 210px;
}

#plan_right {
    width: 100%;
    overflow: hidden;
}

.plan_menu {
    padding-top: 20px;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
}

.plan_menu>a {
    border: 1px solid rgba(0, 0, 0, 0.3);
    line-height: 30px;
    font-size: 12px;
    padding: 0 14px;
    margin-right: 3px;
    border-radius: 18px;
    position: relative;
    left: -12px;
    margin-bottom: 10px;
    cursor: pointer;
    text-decoration: none;
    color: #333;
    display: inline-block;
    transition: all 0.35s ease-out;
}

.plan_menu>a:hover {
    background-color: #c7eafe;
    border-color: #c7eafe;
}

.plan_menu>a.active,
.plan_menu>a:hover.active {
    color: #fff;
    background-color: #34A8E9;
    border-color: #34A8E9;
}

#block_small_responsive {
    display: none;
}

@media only screen and (max-width: 1250px) {
    .plan_bg {
        z-index: -2000;
    }
}

@media only screen and (max-width: 1000px) {
    #plan_section {
        padding-top: 0;
        margin-top: 50px;
        padding-bottom: 40px;
        overflow: hidden;
    }

    .plan_section {
        padding: 0;
    }

    .plan_bg {
        bottom: -20px;
        width: 100%;
        top: 50px;
        border-radius: 0;
    }

    #plan_left {
        display: none;
    }

    #plan_right {
        width: 100%;
        display: block;
    }

    .plan_menu {
        width: 100%;
        user-select: none;
        text-align: left;
        padding-top: 10px;
    }

    .plan_menu a {
        display: inline-block;
        margin-right: 5px;
        border: 1px solid #84A7BD;
        padding: 2px 12px;
        border-radius: 22px;
        left: 0;
        margin-bottom: 10px !important;
        font-size: 11px;
    }

    .plan_menu .active {
        border: 1px solid #34A8E9;
    }

    #block_small_responsive {
        display: block;
    }
}

@media only screen and (max-width: 800px) {
    .plan_title {
        padding: 0 15px;
        margin-bottom: 20px;
        font-weight: 600;
        font-size: 22px;
        display: block;
    }

    .plan_menu a {
        margin-bottom: 30px;
    }
}

#plan_block {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    z-index: 11;
}

#plan_wrap {
    width: 100%;
    height: 100%;
}

#block_plan {
    cursor: default;
    width: 100%;
    height: auto;
}

#plan_pan {
    width: 100%;
    min-width: 100%;
    height: auto;
    overflow: hidden;
}

@media only screen and (min-width: 1830px) {
    #block_plan {
        height: 100%;
        width: 100%;
    }
}

@media only screen and (max-width: 1080px) {
    #block_plan {
        width: 100%;
        border-radius: 0;
    }

    #plan_block {
        height: 100%;
        max-width: 100vw;
    }
}

@media only screen and (max-width: 1000px) {
    #block_plan {
        width: 100%;
        height: auto;
    }

    #plan_wrap {
        width: 100%;
        min-width: 100%;
        height: auto;
        overflow: hidden;
    }
}

@media only screen and (max-width: 800px) {
    #block_plan {
        width: 100%;
    }
}

.land-free {
    fill: rgba(39, 199, 107, 0);
    stroke: rgba(39, 199, 107, 0);
}

.selected-free {
    fill: rgba(39, 199, 107, 0.4);
    stroke: rgba(39, 199, 107, 1);
}

.land-occupied {
    fill: rgba(241, 193, 0, 0);
    stroke: rgba(241, 159, 0, 0);
}

.number-occupied {
    fill: rgba(241, 193, 0, 1);
    stroke: #f19f00;
}

.selected-occupied {
    fill: rgba(241, 193, 0, 0.2);
    stroke: rgba(241, 159, 0, 1);
}

.land-sold {
    fill: rgba(255, 12, 28, 0);
    stroke: rgba(255, 58, 61, 0);
}

.selected-sold {
    fill: rgba(150, 149, 153, 0.2);
    stroke: rgba(96, 100, 111, 1);
}

.number-sold {
    fill: rgba(189, 189, 190, 1);
    stroke: rgba(129, 132, 138, 1);
}

.info_block {
    position: absolute;
    background: #fff;
    padding: 10px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 8px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .7s ease-in-out;
    transition: opacity .7s ease-in-out;
    user-select: none;
}

.info_block.active {
    display: block;
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .7s ease-in-out;
    transition: opacity .7s ease-in-out;
}

.info_block .title {
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
}

.info_block .text-grey {
    display: block;
    color: #828282;
    font-size: 12px;
}

.info_block .text-green {
    display: block;
    color: #219653;
    font-size: 14px;
    font-weight: 600;
    margin-top: 8px;
}

.info_block .text-red {
    display: block;
    color: #ff3a3d;
    font-size: 14px;
    font-weight: 600;
    margin-top: 8px;
}

.info_block .text-orange {
    display: block;
    color: #f19f00;
    font-size: 14px;
    font-weight: 600;
    margin-top: 8px;
}

.info_block_photo {
    padding: 3px;
    border-radius: 9px;
}

.info_block .photo {
    display: flex;
}

.info_block .photo>img {
    display: flex;
    max-width: 200px;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.info_block_photo .title {
    max-width: 200px;
    padding: 7px 10px 5px 10px;
    font-weight: 400;
    line-height: 120%;
}

#zoom_block {
    position: absolute;
    top: 20px;
    left: 1%;
    z-index: 100;
}

#zoom_in,
#zoom_out {
    cursor: pointer;
    width: 36px;
    height: 36px;
    display: block;
}

#zoom_in {
    margin-bottom: 10px;
}

#swipe_block {
    display: none;
    z-index: 999;
}

@media only screen and (max-width: 1080px) {
    #plan_block_small {
        display: none;
    }

    #block_small_responsive {
        width: 100%;
        overflow: hidden;
        padding: 20px 15px 15px 15px;
    }

    #zoom_block {
        top: 10%;
    }

    #swipe_block {
        display: none;
        width: 48px;
        height: 48px;
        position: absolute;
        bottom: 10%;
        left: 50%;
        transform: translate(-50%, 0);
    }
}

@media only screen and (max-width: 800px) {
    #zoom_block {
        display: none;
    }

    #swipe_block {
        display: none;
    }

    .info_block {
        padding: 6px 8px;
    }

    .info_block .title {
        font-size: 10px;
        border-radius: 3px;
    }

    .info_block .text-green,
    .info_block .text-grey,
    .info_block .text-red,
    .info_block .text-orange {
        font-size: 10px;
        line-height: 120%;
    }

    .info_block .text-green,
    .info_block .text-red,
    .info_block .text-orange {
        margin-top: 4px;
    }

    .text-grey {
        margin-bottom: 8px;
    }

    .info_block_photo {
        padding: 1px;
        border-radius: 3px;
    }

    .info_block .photo>img {
        max-width: 90px;
        border-radius: 2px;
        overflow: hidden;
    }

    .info_block_photo .title {
        padding: 3px 6px 3px 6px;
        max-width: 90px;
        font-size: 10px;
        line-height: 120%;
    }
}

@media only screen and (max-width: 420px) {
    #zoom_block {
        top: 25px;
        right: 25px;
        left: auto;
    }

    #swipe_block {
        bottom: 20px;
    }

    #zoom_in,
    #zoom_out {
        width: 46px;
        height: 46px;
    }

    #zoom_in {
        margin-bottom: 14px;
    }
}



/* ------------------------------- SERVICES (LANDSCAPE) ------------------------------- */

.landscape_chart {
    display: flex;
    margin-top: 60px;
}

.landscape_chart>div:nth-child(1) {
    width: 45%;
}

.landscape_chart>div:nth-child(2) {
    width: 35%;
    padding-right: 30px;
}

.landscape_chart>div:nth-child(3) {
    width: 20%;
}

.landscape_chart_items {
    display: flex;
    flex-wrap: wrap;
    font-size: 13px;
    margin-top: 50px;
}

.landscape_chart_items>div {
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}

.landscape_chart_items>div>span {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 12px;
}

.landscape_chart_items>div:nth-child(1)>span {
    background: #38B964;
}

.landscape_chart_items>div:nth-child(2)>span {
    background: #CBF7B0;
}

.landscape_chart_items>div:nth-child(3)>span {
    background: #A7E9AA;
}

.landscape_chart_items>div:nth-child(4)>span {
    background: #9BCF9D;
}

.landscape_chart_items>div:nth-child(5)>span {
    background: #80B977;
}

.landscape_chart_items>div:nth-child(6)>span {
    background: #5EA253;
}

.landscape_chart_items>div:nth-child(7)>span {
    background: #2F8B3E;
}

.landscape_chart_items>div:nth-child(8)>span {
    background: #98E277;
}

@media only screen and (max-width: 800px) {
    .landscape_chart {
        display: block;
    }

    .landscape_chart>div:nth-child(1) {
        width: 100%;
    }

    .landscape_chart>div:nth-child(2) {
        width: 100%;
        padding-right: 0;
        padding-top: 30px;
    }

    .landscape_chart>div:nth-child(3) {
        width: 100%;
    }

    .landscape_chart_items>div {
        max-width: 50%;
        padding-right: 20px;
    }
}



/* конец */



/* Тэг */

.tags__bastet {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


/*   Веб-дизайн */

.web-design__title {
    background-color: #F2F2F2;
}

.web-design__description {
    direction: rtl;
}

.web-design__ {
    color: #c0945c;
}


.header__bastet-logo {
    display: none;
    z-index: 1000;
}

@media (max-width:992px) {
    .header__bastet-logo {
        display: block;
        position: absolute;
        top: 20px;
        left: 30px;
    }

}